/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1319106
 */
public class CustomerEnrollmentBean {
    //create
    private String customer_id;
    private String cif_no;
    private String name;
    private String address;
    private String contactperson;
    private String phone;
    private String checkOption1;
    private String gstin;

    //amend
    private String nameAmend;
    private String addressAmend;
    private String contactpersonAmend;
    private String phoneAmend;
    private String checkOption1Amend;
    private String cif_noAmend;
    private String namesearch;
    private String gstinAmend;

        
    public String getGstin() {
        return gstin;
    }

    public void setGstin(String gstin) {
        this.gstin = gstin;
    }

    public String getGstinAmend() {
        return gstinAmend;
    }

    public void setGstinAmend(String gstinAmend) {
        this.gstinAmend = gstinAmend;
    }
            
    public String getNamesearch() {
        return namesearch;
    }

    public void setNamesearch(String namesearch) {
        this.namesearch = namesearch;
    }        

    public String getCif_noAmend() {
        return cif_noAmend;
    }

    public void setCif_noAmend(String cif_noAmend) {
        this.cif_noAmend = cif_noAmend;
    }

    public String getCif_no() {
        return cif_no;
    }

    public void setCif_no(String cif_no) {
        this.cif_no = cif_no;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getAddressAmend() {
        return addressAmend;
    }

    public void setAddressAmend(String addressAmend) {
        this.addressAmend = addressAmend;
    }

    public String getCheckOption1() {
        return checkOption1;
    }

    public void setCheckOption1(String checkOption1) {
        this.checkOption1 = checkOption1;
    }

    public String getCheckOption1Amend() {
        return checkOption1Amend;
    }

    public void setCheckOption1Amend(String checkOption1Amend) {
        this.checkOption1Amend = checkOption1Amend;
    }

    public String getContactperson() {
        return contactperson;
    }

    public void setContactperson(String contactperson) {
        this.contactperson = contactperson;
    }

    public String getContactpersonAmend() {
        return contactpersonAmend;
    }

    public void setContactpersonAmend(String contactpersonAmend) {
        this.contactpersonAmend = contactpersonAmend;
    }

    public String getCustomer_id() {
        return customer_id;
    }

    public void setCustomer_id(String customer_id) {
        this.customer_id = customer_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNameAmend() {
        return nameAmend;
    }

    public void setNameAmend(String nameAmend) {
        this.nameAmend = nameAmend;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPhoneAmend() {
        return phoneAmend;
    }

    public void setPhoneAmend(String phoneAmend) {
        this.phoneAmend = phoneAmend;
    }


}